<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeDatabase..::.BlobDir Property
BTreeDatabase Class See Also Send Feedback

Deprecated. Replaced by ExternalFileDir.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public string BlobDir { get; }

Visual Basic (Declaration)

    Public ReadOnly Property BlobDir As String

Visual C++

    public:
    property String^ BlobDir {
    	String^ get ();
    }

# See Also

BTreeDatabase Class
BerkeleyDB Namespace